* { box-sizing: border-box; }

.reset-browser-spacing-defaults {
	margin: 0;
	padding: 0;
}

body { @extend .reset-browser-spacing-defaults; }
p {	@extend .reset-browser-spacing-defaults; }
h1 { @extend .reset-browser-spacing-defaults; }
h2 { @extend .reset-browser-spacing-defaults; }
h3 { @extend .reset-browser-spacing-defaults; }
h4 { @extend .reset-browser-spacing-defaults; }
h5 { @extend .reset-browser-spacing-defaults; }
h6 { @extend .reset-browser-spacing-defaults; }
ul { 
	@extend .reset-browser-spacing-defaults; 
	list-style-type: none;
}
li { @extend .reset-browser-spacing-defaults; }

a { text-decoration: none; }

table td {
	padding: 0;
}

img {
	sv-img-jpeg-quality: 80;
	sv-img-png-quality: 80;
	sv-img-optimization: strip-metadata;
	sv-img-lazyload-alternatives: 400,800,1200;
}